index_title=Произвольные Команды
index_edit=Редактировать команду
index_none=Не определено ни одной произвольной команды
index_create=Создать новую команду
index_return=команды

edit_title=Редактирование Команды
create_title=Создание Команды
edit_ecannot=Вам не разрешено редактировать команды
edit_details=Параметры команды
edit_desc=Описание
edit_cmd=Команда
edit_user=Выполнять как пользователь
edit_raw=Команда выдает HTML?
edit_params=Аргументы команды
edit_name=Имя
edit_type=Тип
edit_quote=Взять в кавычки?
edit_type0=Текст
edit_type1=Пользователь
edit_type2=UID
edit_type3=Группа
edit_type4=GID
edit_type5=Файл
edit_type6=Каталог
edit_type7=Параметр
edit_type8=Пароль

save_err=Ошибка при сохранении команды
save_ecannot=Вам не разрешено редактировать команды
save_ecmd=Команда не введена
save_edesc=Описание не введено
save_euser=Не введен, или несуществующий пользователь

run_err=Ошибка при выпольнении команды
run_ecannot=Вам не разрешено запускать эту команду
run_euser=Не введен, или несуществующий пользователь
run_egroup=Не введена, или несуществующая группа
run_title=Выполнение Команды
run_out=Вывод из $1 ..
run_noout=Команда ничего не выдала
